html, body {
    font-size: 14px;
    color: #000000;
}
ul#bt_nav_menu li.active a, ul#bt_nav_menu li.active span.separator,
ul#bt_nav_menu li.active a:hover, ul#bt_nav_menu li.active span.separator:hover {
    border-bottom: 4px solid #ffffff;
}
ul#bt_nav_menu li a, ul#bt_nav_menu li span.separator {
    font-size: 18px;
    border-bottom: 4px solid transparent;
}
ul#bt_nav_menu li.parent ul li a, ul#bt_nav_menu li.parent ul li span.separator, ul#bt_nav_menu li.parent ul li.parent ul li a, ul#bt_nav_menu li.parent ul li.parent ul li span.separator, ul#bt_nav_menu li.parent ul li.parent.active ul li a, ul#bt_nav_menu li.parent ul li.parent.active ul li span.separator {
    font-size: 14px !important;
}
ul#bt_nav_menu a, ul#bt_nav_menu span.separator {
    color: #ffffff;
}
ul#bt_nav_menu li.active a, ul#bt_nav_menu li.active span.separator,
.bt_breadcrumbs_outer a:hover, .bt_breadcrumbs_outer a:focus {
    color: #ffffff;
}
ul#bt_nav_menu li.parent a:after, ul#bt_nav_menu li.parent span.separator:after,
ul#bt_nav_menu li.parent.active a:after, ul#bt_nav_menu li.parent.active span.separator:after {
    color: #ffffff;
}
ul#bt_nav_menu li.parent:hover a:after, ul#bt_nav_menu li.parent:hover span.separator:after {
    color: #ffffff;
}
.bt_showcase_outer {
    background: #ffffff !important;
}
a:focus, a:hover,
 {
    color: #23527c;
}
ul#bt_nav_menu li.parent ul li:hover a, ul#bt_nav_menu li.parent ul li:hover span.separator, ul#bt_nav_menu li.parent ul li.parent ul li:hover a, ul#bt_nav_menu li.parent ul li.parent ul li:hover span.separator, ul#bt_nav_menu li.parent ul li.parent.active ul li:hover a, ul#bt_nav_menu li.parent ul li.parent.active ul li:hover span.separator {
    font-weight: 400;
}
.bt_moduletable h3.bt {
    font-weight: 400;
}
.container.bt_showcase_container {
    padding: 0;
}
.bt_showcase1 .bt_moduletable:first-child {
    margin-top: 0px;
}
.under_construction {
    display: block;
    width: 100%;
    background: #f1f2f3;
    padding: 20px;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
    border-bottom: 3px solid #ff5959;
    margin-bottom: 20px;
}
.bt_moduletable h3.bt span.first-word {
    color: inherit;
}
.bt_news_row, .bt_banner_row {
    padding-left: 0;
    padding-right: 0;
}
.bt_news_outer .bt_moduletable {
    margin-top: 0;
    padding: 0;
}
.bt_news_outer .bt_moduletable .custom {
    min-height: 542px;
}
a, a:link, a:active, a:visited {
    font-weight: normal;
}
.bt_sub_copyright_message img {
    max-height: 35px;
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
    opacity: 0.5;
    margin: 10px 2px;
}
.bt_sub_copyright_message img:hover {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
    opacity: 1;
}
.min_zdrav {
    text-transform: uppercase;
    font-size: 12px;
}
.logo-text a {
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 10px;
    display: inline-block;
}
.bt_header_outer {
    background-color: #1dafed;
    color: #ffffff;
}
.bt_utility2 {
    background: #f7f7f7;
    border-bottom: 4px solid #ececec;
}
.bt_utility2 .custom {
    padding: 20px;
}
#phocagallery-module-ri .mosaic {
    width: 80px !important;
}
#phocagallery-module-ri .custom img {
    width: 80px;
    border: 2px solid #dedede;
    padding: 1px;
    float: left;
    margin: 0;
}
.bt_moduletable h3.bt:before {
    content: '\f0fa';
}
.bt_utility2 .custom .cite {
    font-style: italic;
    font-size: 18px;
}
.bt_bottomup1 .bt_moduletable,
.bt_bottomup2 .bt_moduletable,
.bt_bottomup3 .bt_moduletable {
    padding: 20px;
    background: #f7f7f7;
    min-height: 410px;
    box-shadow: 3px 3px 1px #ececec;
}
.btn, a.btn, a:link.btn, a:active.btn, a:visited.btn, a.button, button, button.btn, input.btn, button[type="button"], input[type="button"], input[type="submit"], input[type="reset"], div.itemCommentsForm form input#submitCommentButton, .planContainer .button a, span.addtocart-button input.addtocart-button, span.addtocart-button input.notify-button, input.highlight-button, span.details-button input.details-button, .vm-button-correct, .vm-button-correct:link, .vm-button-correct:visited, button.vm-button-correct, button.vm-button-correct:link, button.vm-button-correct:visited, .control-buttons button.vm-button-correct, .control-buttons button.default, .general-bg, input.custom-attribute, input.quantity-input, .manufacturer-product-link a, a.ask-a-question, a.product-details, a.details, div.details, button.default, a.notify, .buttonBar-right button.button {
    background-color: #1dafed;
    color: #ffffff;

}
@media (min-width: 1280px) {
.container {
    width: 1220px;
}
}
.bt_sub_showcase1 .custom {
    padding: 60px;
    background: url(../../../images/healthcare-telemedicine-banner.jpg);
    min-height: 400px;
    background-size: 100%;
}
.bt_sub_showcase1 .custom a {
    color: #404040;
    font-size: 21px;
    display: inline-block;
}
.bt_sub_showcase1 .custom a.btn {
    color: #ffffff !important;
}
.bt_sub_showcase1 .custom span.name {
    display: inline-block;
    opacity: 0.7;
}
div#bt_responsive_logo a:after {
    content: "УГОТКБ";
    height: 57px;
    line-height: 57px;
    padding: 0 30px;
    font-size: 20px;
}
ul#bt_nav_menu li ul,
ul#bt_nav_menu li ul li {
    width: 290px;
}
.bt_bottomup3 ul li {
    list-style: none;
    border-bottom: 1px solid #ddd;
}
.bt_bottomup3 ul.menu li a {
    padding: 7px 0;
    display: inline-block;
}


.bt_body_itemid_839 .items-row .item {
    border: 1px solid #c1c1c1;
    background: #ececec;
    min-height: 184px;
}
.bt_body_itemid_839 .items-row h2 {
    font-size: 18px;
}
.bt_body_itemid_839 .items-row h2 a {
    color: #000000;
}

.bt_body_itemid_839 .cols-3 .column-1 {
    float: left;
    width: 32%;
    margin-right: 1%;
}
.bt_body_itemid_839 .cols-3 .column-2 {
    float: left;
    width: 33%;
    margin-left: 0;
}
.bt_body_itemid_839 .cols-3 .column-3 {
    float: right;
    width: 33%;
}
.bt_body_itemid_839 .cols-3 .column-1, .bt_body_itemid_839 .cols-3 .column-2, .bt_body_itemid_839 .cols-3 .column-3 {
    padding: 20px;
}
.bt_body_itemid_839 .bt_bottomup1 .bt_moduletable, .bt_body_itemid_839 .bt_bottomup2 .bt_moduletable, .bt_body_itemid_839 .bt_bottomup3 .bt_moduletable {
    padding: 0;
    background: #ffffff;
    min-height: auto;
    box-shadow: none;
}
.bt_body_itemid_839 .bt_sub_mainbody {
    padding-bottom: 0;
}

.phone-large {
    border-bottom: 1px dotted #c5c5c5;
    padding: 0;
    margin-bottom: 20px;
    margin-top: -10px;
}
.phone-large a {
       font-size: 30px;
}
.phone-large i {
    font-size: 26px;
    color: #636363;
    margin: 0;
}
.phone-large span.text {
    font-size: 12px;
    color: #5f5f5f;
    line-height: 14px;
    display: inline-block;
    margin-top: 10px;
}

.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: #e4e4e4;
}

.bt_body_itemid_839 .item p {
    max-height: 40px;
    overflow: hidden;
}
.bt_body_itemid_839 .item p:hover {
    max-height: 100%;
}
.row.bt_showcase_row {
    background: #dedede;
}
.bt_showcase1 .bt_moduletable:last-child {
    margin-bottom: 0;
}
.bt_showcase2 .custom {
    margin-right: 25px;
}
.bt_showcase_outer .btn, .bt_showcase_outer a.btn, .bt_showcase_outer a:link.btn, .bt_showcase_outer a:active.btn, .bt_showcase_outer a:visited.btn {
    color: #ffffff !important;
}
.bt_showcase2 .bc_tagline_box-4 {
    padding: 0;
    font-size: 12px;
}
.bc_tagline_box-4 .bc_button_tb-4 a {
    margin: 0 0 10px;

}
.bc_tagline_box-4 div.bc_content_tb-4 {
    margin: 10px 0px 10px;
}
a.red {
    color: #ff4720;
}
.chrono_credits {
  display: none;
}
#chronoform-antibiotic #fclmn {
    margin: 10px 0;
}
#chronoform-antibiotic .gcore-radio-item label {
   font-weight: normal;
}
.gcore-radio-item + .gcore-radio-item {
    margin: 5px 0;
    border-top: 1px solid #dedede;
    padding-top: 5px;
}
